Subject: bug#17837: 24.4.50; Search very slow

From: Richard Stallman <[email-masked]>
Date: Mon, 20 Sep 2021 19:51:27 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > 0. emacs -Q
  > 1. M-x eww RET stallman.org/archives/2014-mar-jun.html RET
  > 2. C-s interview

Does eww render the page?  If so, that is a difference
from what I did.  I did not run a web browser.  I visited
that file.

You can get that with wget.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)